Talk:Wicd

From ArchWiki
Jump to navigation Jump to search

About python2-dependence and python3-migration

Looking a reply[1], found: «attempting to migrate to python 3.x»[2]

Thought it could be relevant.

[1] https://bugs.launchpad.net/wicd/+bug/1842079

[2] https://github.com/zeph/wicd

Riveravaldez (talk) 12:26, 2 March 2020 (UTC)

Also this:

Wicd still worked for me until just now, but it can no longer be installed because it depends on python2-dbus, which conflicts with dbus-python. JimRees (talk) 23:11, 27 March 2021 (UTC)